ClearOS Bug Tracker


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004011ClearOSapp-print-server - CUPS Print Serverpublic2015-07-31 14:032016-11-30 10:23
Reporterpbaldwin 
Assigned Topbaldwin 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version7.2.0 
Target Version7.3.0 Beta 1Fixed in Version7.3.0 Beta 1 
Summary0004011: CUPS systemd does not support reload, a problem for authentication
DescriptionThe CUPS system needs to be reload in order to pick up changes to user accounts (e.g. if user X is configured to be a CUPS admin in webconfig, user X won't be able to login to CUPS until a reload). The "reload" action is not supported in CUPS/systemd... that's a problem.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2015-07-31 14:03 pbaldwin New Issue
2015-07-31 14:03 pbaldwin Status new => confirmed
2015-08-20 10:34 pbaldwin Target Version 7.1.0 RC1 =>
2016-09-15 09:15 pbaldwin Product Version => 7.2.0
2016-09-15 09:15 pbaldwin Target Version => 7.2.0 Updates
2016-09-15 09:15 pbaldwin Status confirmed => resolved
2016-09-15 09:15 pbaldwin Fixed in Version => 7.2.0 Updates
2016-09-15 09:15 pbaldwin Resolution open => fixed
2016-09-15 09:15 pbaldwin Assigned To => pbaldwin
2016-09-21 09:49 pbaldwin Target Version 7.2.0 Updates => 7.3.0 Beta 1
2016-11-16 09:12 pbaldwin Target Version 7.3.0 Beta 1 => 7.3.0 Beta 1
2016-11-30 10:23 pbaldwin Status resolved => closed
2016-11-30 10:23 pbaldwin Fixed in Version 7.2.0 Updates => 7.3.0 Beta 1